Webhooks
/Webhooks
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Header Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidResponse Body
application/json
curl -X GET "https://api.speaknode.com/api/Webhooks"[
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"url": "string",
"description": "string",
"event_types": [
"ConversationComplete"
],
"enabled": true,
"secret": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
]